div#prodleft{
	width: 49%;
	padding-left: 0;
	display: inline-block;
	box-sizing: border-box;
}
div#prodleft div.prodleftdev{
	height: 5px;
}
div#prodleft div#omsch{
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
	font-size: 14px;
	padding: 20px 20px 20px 0;
	margin-right: 20px;	
}
div#prodleft div#omsch p {
	margin-bottom: 10px;
}
div#prodleft div#prodprijs{
	box-sizing: border-box;
	border: 1px solid #CCC;
	padding: 20px;
	float: right;
	margin: 0 0 10px 10px;
	vertical-align: top;
	padding-top: 20px;
	font-size: 20px;
	white-space: nowrap;
	width: 260px;
}
span.prix {
	font-weight: 900;
}
div.plusmin a.min, div.plusmin a.plus, div.plusmin a.inww{
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	display: block;
	color: #FFF;
	text-align: center;
	font-weight: 700;
	font-size: 30px;
	display: inline-block;
	vertical-align: top;
}
div.plusmin{
	margin-top: 15px;
}
div.plusmin a.min{
	border: 4px solid #B20000;
	background-color: #FF2A00;
	line-height: 27px;
}
div.plusmin a.plus{
	border: 4px solid #1A6600;
	background-color: #459942;
	line-height: 29px;
}
div.plusmin a.inww{
	border: 4px solid #D96D00;
	background-color: #EC8E00;
	background-image: url(../img/wwprod.png);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center center;
}
div.plusmin input[type="text"]{
	width: 40px;
	box-sizing: border-box;
	text-align: center;
	height: 40px;
	border: 4px solid #DC6E00;
	display: inline-block;
	vertical-align: top;
}
div#prodleft h2{
	background-color: #0A43AF;
	color: #FFF;
	font-weight: 300;
	box-sizing: border-box;
	font-size: 16px;
	padding: 10px 10px 10px 50px;
	background-image: url(../img/info.png);
	background-repeat: no-repeat;
	background-position: left 10px center;
}
div#prodleft table{
	display: inline-block;
	width: 49%;
	box-sizing: border-box;
	font-size: 14px;
	border-collapse: collapse;
	margin-bottom: 20px;
	table-layout:auto;
}
div#prodleft table td{
	padding: 4px;
}
div#prodleft table tr td:first-child{
	font-weight: 700;
	width: 65%;
	box-sizing: border-box;
}
div#prodleft table tr td:nth-child(2){
	box-sizing: border-box;
	width: 35%;
}
div#prodleft table tr:nth-child(even){
	background-color: #FAFAFA;
}
div#prodleft div#omsch ul {
	list-style-type: disc;
	padding: 0 20px;
}
div#prodleft div#omsch ul li {
	width: 90%;
	text-align: left;
	padding-top: 10px;
}
div#prodleft div#omsch ul li span {
	font-size: 12px;
	position: relative;
	right: auto;
}
div#prodleft ul#meerinfo{
	margin: 20px 0;
}
div#prodleft ul#meerinfo li{
	display: inline-block;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 70px auto;
	padding-top: 45px;
	width: 19%;
	text-align: center;
	position: relative;
}
div#prodleft ul#meerinfo li img {
	position: absolute;
	left: 50%;
	margin-left: -20px;
	top: 0;
	width: 40px;
}
div#prodleft ul#meerinfo li span{
	position: absolute;
	color: #FF2A00;
	right: 30%;
	top: 20%;
	font-size: 20px;
	font-weight: 700;
}
div#prodright{
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 48%;
	padding: 0 5%;
}
div#prodright div.hoofdfoto img{
	width: 100%;
}
div#prodright div.minifoto{
	margin-top: 20px;
}
div#prodright div.minifoto img{
	width: 32%;
}
@media screen and (min-width: 100px) and (max-width: 999px){
	div#prodright div.hoofdfoto {
		text-align: center;
	}
	div#prodright div.hoofdfoto img{
		max-height: 180px;	
		width: auto;
	}
	div#prodright div.minifoto img{
		max-height: 50px;
		width: auto;	
	}
}